﻿.main-top {
    background-color: brown;
}

.main-center: {
    background-color: cornflowerblue
}

main-bottom::after {
    background-color: darkorange;
}

.custom-width-input {
    max-width: 200px; /* Ancho máximo del input */
    width: 100%; /* Ancho del input al 100% */
}